/* CSS crunched with Crunch - http://crunchapp.net/ */
.map-container u {
  text-decoration: none;
}
.map-container article a {
  text-decoration: underline;
}
.map-container #logo {
  margin-top: 20px;
}
.map-container a {
  color: #000;
}
.map-container select {
  font-size: 14px;
}
.map-container .selectWarning a,
.map-container .warningMessage a {
  text-decoration: underline;
}
.map-container .selectWarning p,
.map-container .warningMessage p {
  font-weight: bold;
    color: red;
}
.map-container #LogOnForm1_sjaLoginForm_Password {
  color: #000;
}
.map-container .ErrorSummary,
.map-container #ContentPlaceHolder_LogOnForm1_sjaLoginForm_revEmail,
.map-container #ContentPlaceHolder_LogOnForm1_sjaLoginForm_rfvEmail,
.map-container #ContentPlaceHolder_LogOnForm1_sjaLoginForm_revPassword,
.map-container #ContentPlaceHolder_LogOnForm1_sjaLoginForm_cvPassword {
  color: red;
}
.map-container nav {
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  height: 32px;
  padding-top: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.map-container nav a {
  color: #e1e1e1;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 9px;
  padding-bottom: 8px;
  font-size: 0.9em;
}
.map-container nav a:hover {
  color: #fff;
  text-decoration: none;
  background: #000;
}
.map-container nav .basket {
  position: absolute;
  top: -91px;
  right: 424px;
  color: #000;
}
.map-container nav .basket:hover {
  color: #000;
  text-decoration: underline;
  background: #fff;
}
.map-container nav .logout {
  position: absolute;
  top: -54px;
  right: 0;
  color: #000;
}
.map-container .popover {
  left: 30%;
  padding: 10px;
  font-weight: bold;
  top: 2%;
}
.map-container #btnOK {
  border-radius: 5px;
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  padding: 0.4em 1em;
  color: #fff;
}
.map-container .paging a {
  background-color: #006633;
  padding: 5px 7px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #006633;
  border-radius: 2px;
}
.map-container .paging a:hover {
  background-color: #E1FFEF;
  color: #000;
  border: 1px solid #006633;
}
.map-container .paging span {
  background-color: #E1FFEF;
  padding: 5px 7px;
  color: #000;
  border: 1px solid #006633;
}
.map-container tr.paging {
  background: none !important;
}
.map-container tr.paging tr {
  background: none !important;
}
.map-container tr.paging td {
  border: none;
}
.map-container.login-page .LoginFrm h2 {
  font-size: 1.1em;
}
.map-container.login-page .LoginFrm legend,
.map-container.login-page .LoginFrm label {
  display: none;
}
.map-container.login-page .LoginFrm ul {
  list-style: none;
  padding: 0;
}
.map-container.login-page .LoginFrm input {
  width: 400px;
}
.map-container.login-page input[type=submit] {
  padding: 0;
  border-radius: 5px;
  background: #006633;
  height: 35px;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  display: block;
  padding: 0.4em;
  color: #fff;
  min-width: 136px;
}
.map-container.login-page .list-unstyled li {
  margin-bottom: 10px;
}
.map-container.login-page .list-unstyled li input {
  display: block;
}
.map-container.login-page legend {
  padding-top: 20px;
}
.map-container input[type=submit] {
  background: #b8a2cf;
  display: block;
  padding: 0 1em;
  height: 35px;
  border-radius: 5px;
  border: 0px solid #594B69;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b8a2cf), color-stop(0.28, #a68cb3), color-stop(0.7, #a68cb3), color-stop(1, #b8a2cf), color-stop(1, #b8a2cf));
  background-image: -o-linear-gradient(bottom, #b8a2cf 0%, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: -moz-linear-gradient(bottom, #b8a2cf 0%, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: -webkit-linear-gradient(bottom, #b8a2cf 0%, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: -ms-linear-gradient(bottom, #b8a2cf 0%, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: linear-gradient(to bottom, #b8a2cf 0%, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
}
.map-container .breadcrumbs {
  margin-top: 20px;
}
.map-container .search-page #ContentPlaceHolder_txtLocation,
.map-container .search-page #ContentPlaceHolder_txtStartDate,
.map-container .search-page #ContentPlaceHolder_txtEndDate {
  height: 35px;
}
.map-container .search-page .selector-box {
  background: #e5f0ec;
  border: 1px solid #063;
}
.map-container .search-page .selector-box td {
  padding: 5px;
}
.map-container .search-page .selector-box td #locationLabel,
.map-container .search-page .selector-box td #startDateLabel,
.map-container .search-page .selector-box td #endDateLabel {
  margin-top: 21px;
}
/*
.map-container .search-page .selector-box td #ContentPlaceHolder_lbnStartDate {
  position: absolute;
  margin-top: -27px;
  margin-left: 100px;
}
.map-container .search-page .selector-box td #ContentPlaceHolder_lbnEndDate {
  position: absolute;
  margin-top: -2px;
  margin-left: 104px;
}
.map-container .search-page .selector-box td #ContentPlaceHolder_txtEndDate {
  margin-top: 25px;
}
*/
.map-container .search-page .selector-box td #ContentPlaceHolder_cdlCourseSelector_rfvCourseList {
  position: absolute;
  margin-top: 62px;
  margin-left: -67px;
}
.map-container .search-page .selector-box td input,
.map-container .search-page .selector-box td select {
  width: 100%;
  font-weight: normal;
}
.map-container .search-page .selector-box td input[type=submit] {
  font-weight: bold;
  height: 35px;
}
.map-container .search-page .selector-box td #between-dates {
  position: absolute;
  margin-top: 4px;
  margin-left: 0px;
  font-size: 28px;
}
.map-container .search-page .selector-box td #ContentPlaceHolder_calDateSelector {
  position: absolute;
  margin-left: -113px;
  margin-top: 5px;
  z-index: 2;
  background: #fff;
}
.map-container .search-page .selector-box td #ContentPlaceHolder_calDateSelector caption {
  background: #fff;
  border: 1px solid #000;
  caption-side: top!important;
}
.map-container .search-page .selector-box td #ContentPlaceHolder_cvDates
 {
  margin-top: 1.5%;
  margin-left: -13%;
  position: relative;
}

.map-container .search-page .selector-box td #ContentPlaceHolder_cvEndDate
 {
  margin-left: -10.4%;
  position: absolute;
}

.map-container .search-page .selector-box td #ContentPlaceHolder_rvStartdate
{
  margin-left: -10.4%;
  position: absolute;
}

.map-container .search-page .selector-box td #ContentPlaceHolder_rvEnddate 
{
  margin-left: -10%;
  position: absolute;
}

.map-container .search-page #ContentPlaceHolder_btnSearch {
  padding: 0;
  width: 68px;
  border-radius: 5px;
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  padding: 0.4em;
  color: #fff;
}
.map-container .search-result .mytable {
  width: 100%;
}
.map-container .search-result .mytable thead tr {
  padding: 5px;
}
.map-container .search-result .mytable thead th {
  padding: 5px;
}
.map-container .search-result .mytable thead th:last-of-type {
  width: 20%;
}
.map-container .search-result .mytable td {
  padding-top: 10px;
  padding-left: 8px;
}
.map-container .search-result .mytable #eachLocation {
  padding-bottom: 5px;
  border-bottom: 1px solid #ccc;
}
.map-container .search-result .mytable #sortBy {
  text-align: right;
}
.map-container .search-result .mytable .mytablechild td:first-of-type {
  width: 22%;
  padding-left: 0;
}
.map-container .search-result .mytable .mytablechild td:nth-of-type(3) {
  padding-left: 7%;
}
.map-container .search-result .mytable .mytablechild td:nth-of-type(4) {
  text-align: right;
}
.map-container .search-result .mytable .mytablechild td:last-of-type {
  width: 218px;
  width: auto\9;
}
.map-container .search-result .mytable .mytablechild .ie10 td:last-of-type {
  width: auto;
}
.map-container .search-result .mytable .mytablechild input[type=submit] {
  padding: 0;
  position: absolute;
  right: 24px;
  width: 138px;
  height: 35px;
  border-radius: 5px;
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  display: block;
  padding: 0.4em 1em;
  color: #fff;
}
.map-container .search-result .mytable#searchResults {
  margin-top: -2px;
}
.map-container .btn.custom-selector {
  border: 1px solid #000;
  background: #fff;
  border-radius: 0;
  width: 36%;
  text-align: left;
}
.map-container .btn.custom-selector:hover,
.map-container .btn.custom-selector:active {
  background: #000;
  color: #fff;
}
.map-container .btn.btn-purple {
  background: #b8a2cf;
  padding: 0.4em 1em;
  border-radius: 5px;
  border: 0px solid #594B69;
  font-size: 14px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b8a2cf), color-stop(0.28, #a68cb3), color-stop(0.7, #a68cb3), color-stop(1, #b8a2cf), color-stop(1, #b8a2cf));
  background-image: -o-linear-gradient(bottom, #b8a2cf 0, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: -moz-linear-gradient(bottom, #b8a2cf 0, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: -webkit-linear-gradient(bottom, #b8a2cf 0, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: -ms-linear-gradient(bottom, #b8a2cf 0, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
  background-image: linear-gradient(to bottom, #b8a2cf 0, #a68cb3 28%, #a68cb3 70%, #b8a2cf 100%, #b8a2cf 100%);
}
.map-container .btn.btn-green {
  border-radius: 5px;
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  padding: 0.4em 1em;
  color: #fff;
}
.map-container .btn.btn-grey {
  border-radius: 5px;
  background: #545454;
  padding: 0.4em 1em;
  color: #fff;
}
.map-container .pages {
  margin-top: 10px;
}
.map-container .basket .mytable {
  width: 100%;
  margin-bottom: 10px;
}
.map-container .basket .mytable tr {
  border-bottom: 1px solid #d1d1d1;
}
.map-container .basket .mytable thead {
  background: #e7e7e7;
  border-top: 1px solid #d1d1d1;
}
.map-container .basket .mytable thead tr {
  padding: 5px;
}
.map-container .basket .mytable thead th {
  padding: 5px;
}
.map-container .basket .mytable tfoot {
  background: #e7e7e7;
}
.map-container .basket .mytable tr:first-of-type td:first-of-type {
  width: 24%;
}
.map-container .basket .mytable tr:first-of-type td:nth-of-type(2) {
  width: 16%;
}
.map-container .basket .mytable td {
  padding-top: 10px;
  padding-left: 8px;
}
.map-container .basket .mytable td input {
  text-align: center;
}
.map-container .basket .mytable tfoot {
  font-weight: bold;
}
.map-container .basket .btn-green {
  margin-left: 43px;
}
.map-container .basket .btn-green.nomargin {
  margin-left: 0;
  margin-bottom: 5px;
}
.map-container .basket .btn-green#book-another {
  margin-left: 0;
}
.map-container .basket .btn-green.btn-update {
  padding: 0.1em;
  margin-top: 2px;
  font-size: 1em;
}
.map-container .account-select {
  padding-top: 20px;
}
.map-container .account-select .col-sm-8 p:first-of-type {
  padding-left: 42px;
}
.map-container .account-select #ContentPlaceHolder_txtSearch {
  width: 175px;
  height: 35px;
  float: right;
  margin-right: 117px;
}
.map-container .account-select #ContentPlaceHolder_cvSearchBy {
  position: absolute;
  margin-left: -23%;
  margin-top: 39px;
}
.map-container .account-select #ContentPlaceHolder_rfvSearchText {
  position: absolute;
  right: 137px;
  margin-top: 60px;
  line-height: 0.6em;
}
.map-container .account-select #ContentPlaceHolder_btnReload {
  position: absolute;
  margin-left: 300px;
  margin-top: -2px;
}
.map-container .account-select select {
  width: 150px;
}
.map-container .account-select #ContentPlaceHolder_btnSearch {
  padding: 0;
  width: 68px;
  border-radius: 5px;
  display: block;
  position: absolute;
  right: 20px;
  top: 25px;
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  padding: 0.4em;
  color: #fff;
}
.map-container .account-select .mytableRoles {
  border: none;
  border-bottom: 1px solid #000;
  width: 100%;
  margin-top: 38px;
}
.map-container .account-select .mytableRoles tbody,
.map-container .account-select .mytableRoles tr,
.map-container .account-select .mytableRoles td {
  border: none;
}
.map-container .account-select .mytableRoles th {
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 1px solid #000;
}
.map-container .account-select .mytableRoles tr:last-of-type table {
  margin: 0 auto;
}
.map-container .account-select .mytableRoles tr:last-of-type table td {
  padding: 7px;
}
.map-container #course-basket-menu {
  border: 1px solid #ccc;
  border-radius: 10px;
  list-style: none;
}
.map-container #course-basket-menu .selected {
  background-image: url('../icons/tick.png');
  background-repeat: no-repeat;
  background-position: top right;
}
.map-container #course-basket-menu .selected strong {
  color: #006633;
}
.map-container .selectedAcct {
  position: absolute;
  top: 20px;
  right: 9%;
}
.map-container .selectedAcct a {
  text-decoration: underline;
}
.map-container .submit input[type=submit] {
  padding: 0;
  width: 138px;
  border-radius: 5px;
  background: #006633;
  height: 35px;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  display: block;
  padding: 0.4em 1em;
  color: #fff;
}
.map-container .underlined {
  text-decoration: underline;
}
.map-container .add-delegates h3.highlighted {
  background-color: #d9e8e1;
  width: 100%;
  background-image: url('../icons/arrow.png');
  background-repeat: no-repeat;
  background-position: right;
  padding: 5px;
  padding-bottom: 10px;
  margin-top: 20px;
}
.map-container .add-delegates .width-reduced {
  max-width: 320px;
}
.map-container .add-delegates .col-sm-8 p {
  margin-top: 5px;
}
.map-container .add-delegates #ContentPlaceHolder_btnSearchDelegates {
  margin-top: 9px;
}
.map-container .add-delegates label {
  margin-top: 5px;
  margin-bottom: -5px;
}
.map-container .add-delegates input {
  height: 35px;
}
.map-container .add-delegates #ContentPlaceHolder_ttDelegate_ddlTitle {
  width: 193px;
}
.map-container .add-delegates #ContentPlaceHolder_GetAddress {
  margin-top: 10px;
  margin-bottom: -22px;
}
.map-container .add-delegates #ContentPlaceHolder_listAddressSelect {
  width: 250px!important;
}
.map-container .add-delegates #ContentPlaceHolder_txtFullAddress {
  width: 193px!important;
}
.map-container .add-delegates #ContentPlaceHolder_btnAddNewDelegate {
  margin-top: 10px;
}
.map-container .add-delegates table {
  margin-top: 5px;
  margin-bottom: 10px;
  border: none;
}
.map-container .add-delegates table tr {
  border-bottom: 1px solid #d1d1d1;
}
.map-container .add-delegates table tr:first-of-type {
  background: #e7e7e7;
  border-top: 1px solid #d1d1d1;
  padding: 5px;
}
.map-container .add-delegates table tr:first-of-type th {
  padding: 5px;
  border: none;
}
.map-container .add-delegates table td {
  padding-top: 10px;
  padding-left: 8px;
  border: none;
  font-size: 85%;
}
.map-container .add-delegates table td input {
  text-align: center;
}
.map-container #ContentPlaceHolder_btnUpdateDelegate {
  border-radius: 5px;
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
  padding: 0.4em 1em;
  color: #fff;
}
.map-container .booking-info h4 {
  margin-bottom: 15px;
}
.map-container .booking-info table {
  margin-top: 5px;
  margin-bottom: 10px;
  border: none;
}
.map-container .booking-info table tr {
  border-bottom: 1px solid #d1d1d1;
}
.map-container .booking-info table tr:first-of-type {
  background: #e7e7e7;
  border-top: 1px solid #d1d1d1;
}
.map-container .booking-info table tr:first-of-type tr {
  padding: 5px;
}
.map-container .booking-info table tr:first-of-type th {
  padding: 5px;
  border: none;
}
.map-container .booking-info table td {
  padding-top: 10px;
  padding-left: 8px;
  border: none;
  font-size: 85%;
}
.map-container .booking-info table td input {
  text-align: center;
  width: 100%;
}
.map-container .booking-info #ReviewBookings label,
.map-container .booking-info #ReviewBookings input {
  display: block;
  font-weight: normal;
  margin-top: -5px;
  margin-bottom: 13px;
}
.map-container .booking-info #ReviewBookings tr:nth-of-type(even) {
  background: #fff;
}
.map-container .booking-info #ReviewBookings tr:nth-of-type(odd) {
  background: #e7e7e7;
}
.map-container .booking-info #ReviewBookings span {
  position: absolute;
  margin-top: -25px;
  margin-left: 143px;
}
.map-container .booking-info #ReviewBookings #name {
  width: 123px;
  vertical-align: top;
}
.map-container .booking-info #ReviewBookings .validationError {
  margin-top: -18px;
  margin-left: 0px;
  font-size: 85%;
}
.map-container #ReviewDelegateTable label,
.map-container #ReviewDelegateTable span {
  display: block;
}
.map-container #ReviewDelegateTable tr:nth-of-type(even) {
  background: #fff;
}
.map-container #ReviewDelegateTable tr:nth-of-type(odd) {
  background: #e7e7e7;
}
.map-container #ReviewDelegateTable td:first-of-type {
  width: 123px;
}
.map-container #ReviewDelegateTable td {
  vertical-align: top;
}
.map-container #ContentPlaceHolder_lbnBack {
  padding: 8px;
}
.map-container.admin-panel .currentTable {
  background: #006633;
}
.map-container.admin-panel #ContentPlaceHolder_ctAssociatedAccounts_gvAssociatedAccounts,
.map-container.admin-panel #ContentPlaceHolder_gvSearchResult {
  border: none;
  width: 100%;
  margin-top: 38px;
  border-color: #d1d1d1;
}
.map-container.admin-panel #ContentPlaceHolder_ctAssociatedAccounts_gvAssociatedAccounts tr:first-of-type,
.map-container.admin-panel #ContentPlaceHolder_gvSearchResult tr:first-of-type {
  background: #e7e7e7;
}
.map-container.admin-panel #ContentPlaceHolder_ctAssociatedAccounts_gvAssociatedAccounts tr:last-of-type table,
.map-container.admin-panel #ContentPlaceHolder_gvSearchResult tr:last-of-type table {
  margin: 0 auto;
}
.map-container.admin-panel #ContentPlaceHolder_ctAssociatedAccounts_gvAssociatedAccounts tr:last-of-type table td,
.map-container.admin-panel #ContentPlaceHolder_gvSearchResult tr:last-of-type table td {
  padding: 7px;
}
.map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_btnReload {
  position: relative;
  display: inline-block;
  margin: 2px 0px 0px 35px;
}
.map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_txtSearch {
  float: none;
}
.map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_lblSearchBy {
  display: block;
}
.map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_btnSearchAddedAssociatedAccounts {
  display: inline-block;
}
.map-container.admin-panel #ContentPlaceHolder_ctAssociatedAccounts_btnSearchAssociatedAccounts {
  margin-top: 5px;
}

.map-reports #ContentPlaceHolder_gvReports {
    border: none;
    width: 100%;
    margin-top: 38px;
    border-color: #d1d1d1;
}

.map-reports #ContentPlaceHolder_gvReports th {
    background: #e7e7e7;
    text-align: center;
    padding: 5px;
}

.map-reports #ContentPlaceHolder_gvReports td:first-of-type {
    width: 150px;
    text-align: center;
    vertical-align: text-top;
}

.map-reports #ContentPlaceHolder_gvReports td {
    padding: 5px;
    width: 250px;
    text-align: left;
    vertical-align: text-top;
    line-height: 28px;    
}

.noacct {
  position: absolute;
  top: 20px;
  right: 9%;
  color: red;
}
.search-page .selector-box td #ContentPlaceHolder_cdlCourseSelector_rfvCourseList {
  margin-top: 34px \9 !important;
  margin-left: 0px \9 !important;
}
.search-result .mytablechild {
  width: 78% \9;
}
.search-result #searchResults th {
  width: 16% \9;
}
.search-result #searchResults .distance {
  width: 30% \9;
}
.search-result #searchResults .dateCell {
  width: 29% \9;
}
.search-result #searchResults .placesCell {
  width: 29% \9;
}
.map-container .add-delegates #ContentPlaceHolder_ttDelegate_txtTitle {
  display: block \9;
}
.map-container .account-select #ContentPlaceHolder_rfvSearchText {
  margin-top: 63px \9;
}
.map-container .booking-info #ReviewBookings label,
.map-container .booking-info #ReviewBookings input {
  width: 166px \9;
}
.map-container .booking-info #ReviewBookings span {
  margin-left: 155px \9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .search-page .selector-box td #ContentPlaceHolder_cdlCourseSelector_rfvCourseList {
    margin-top: 34px!important;
    margin-left: 0px!important;
  }
  .map-container .booking-info #ReviewBookings label,
  .map-container .booking-info #ReviewBookings input {
    width: 166px;
  }
  .map-container .booking-info #ReviewBookings span {
    margin-left: 155px;
  }
}
@media (min-width: 1200px) {
  .map-container .search-page .selector-box td #ContentPlaceHolder_lbnStartDate {
    margin-left: 140px;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_lbnEndDate {
    margin-left: 144px;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_cvDates {
    position: absolute;
    margin-left: -10.3%;
  }
  .map-container #searchResults .mytablechild td:last-of-type {
    width: 270px;
  }
  .map-container #searchResults .mytablechild td:nth-of-type(4) {
    padding-left: 131px\9;
  }
  .map-container .account-select .col-sm-8 p:first-of-type {
    padding-left: 171px;
  }
  .map-container .account-select #ContentPlaceHolder_cvSearchBy {
    margin-left: 13%;
  }
  .map-container .account-select #ContentPlaceHolder_btnReload {
    margin-left: 365px;
    margin-top: -27px;
  }
  .map-container .account-select #ContentPlaceHolder_txtSearch {
    margin-right: 98px;
  }
  .map-container .account-select #ContentPlaceHolder_btnSearch {
    top: 0px;
  }
  .map-container .account-select #ContentPlaceHolder_rfvSearchText {
    right: 118px;
    margin-top: 33px;
  }
  .map-container .selectedAcct,
  .map-container .noacct {
    right: 46px;
  }
}
@media (min-width: 1200px) and screen and (-ms-high-contrast: active), (min-width: 1200px) and (-ms-high-contrast: none) {
  .map-container #searchResults .mytablechild td:nth-of-type(4) {
    padding-left: 131px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .map-container .selectedAcct {
    right: 1%;
  }
  .map-container nav .logout {
    right: 1%;
  }
  .map-container nav .basket {
    right: 262px;
  }
  .map-container .search-page .selector-box td #locationLabel {
    margin-top: 43px;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_lbnStartDate {
    margin-top: -27px;
    margin-left: 57px;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_lbnEndDate {
    margin-top: 0px;
    margin-left: 61px;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_calDateSelector {
    margin-top: 30px;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_cdlCourseSelector_rfvCourseList {
    margin-top: 62px;
    margin-left: -68px;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_cvDates {
    margin-left: -16.2%;
  }
  .map-container .search-result .mytable .mytablechild td:last-of-type {
    width: 155px;
  }
  .map-container .btn.custom-selector {
    width: 48%;
  }
  .map-container .basket .btn-green {
    margin-left: 5px;
  }
  .map-container .account-select .col-sm-8 p:first-of-type {
    padding-left: 23px;
    font-size: 0.65em;
  }
  .map-container .account-select #ContentPlaceHolder_txtSearch {
    width: 105px;
    margin-right: 113px;
  }
  .map-container .account-select #ContentPlaceHolder_cvSearchBy {
    margin-left: -30%;
    margin-top: 36px;
  }
  .map-container .account-select #ContentPlaceHolder_rfvSearchText {
    position: absolute;
    right: 61px;
    margin-top: 59px;
  }
  .map-container .account-select #ContentPlaceHolder_btnReload {
    margin-left: 221px;
  }
  .map-container #course-basket-menu {
    margin-left: 30px;
    margin-right: -15px;
  }
  .map-container #ReviewDelegateTable td:first-of-type {
    width: 123px;
  }
  .map-container #ContentPlaceHolder_lbnBack {
    margin-left: 20px;
  }
  .map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_btnReload {
    display: block;
    margin: 5px 0 0 0;
  }
  .map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_btnSearchAddedAssociatedAccounts {
    margin-top: 5px;
  }
}
@media (max-width: 767px) {
  .map-container #logo {
    margin-top: 10px;
  }
  .map-container nav .basket {
    right: 0px;
  }
  .map-container nav .logout {
    top: -47px;
  }
  .map-container.login-page .LoginFrm input {
    width: 80%;
  }
  .map-container.login-page #usAuthorise_pbSignUp {
    width: 21em;
  }
  .map-container.login-page #usAuthorise_pbSignUp span {
    font-size: 0.6em;
  }
  .map-container.login-page #usAuthorise_pbSignUp ul {
    margin-bottom: 10px;
  }
  .map-container.login-page .clear {
    clear: both;
  }
  .map-container .search-page .selector-box {
    width: 100%;
  }
  .map-container .search-page .selector-box td {
    display: block;
  }
  .map-container .search-page .selector-box td #between-dates {
    display: none;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_lbnStartDate,
  .map-container .search-page .selector-box td #ContentPlaceHolder_lbnEndDate {
    position: relative;
    margin: 0;
  }
  /*
  .map-container .search-page .selector-box td #ContentPlaceHolder_txtEndDate {
    margin-top: 0;
  }
  */
  .map-container .search-page .selector-box td #ContentPlaceHolder_cvDates {
    position: absolute;
    left: 21px;
    margin-left: 0;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_calDateSelector {
    margin-left: 0;
    background: #fff;
    top: 368px;
    left: 33%;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_calDateSelector td {
    display: inline-block;
    width: 100%;
  }
  .map-container .search-page .selector-box td #ContentPlaceHolder_calDateSelector th {
    display: none;
  }
  .map-container .search-result .mytable #sortBy {
    text-align: left;
    margin-bottom: 20px;
  }
  .map-container .search-result .mytable #sortBy select {
    width: auto;
  }
  .map-container .search-result .mytable td {
    display: block;
  }
  .map-container .search-result .mytable#searchResults thead {
    display: none;
  }
  .map-container .search-result .mytable#searchResults .mytablechild td:first-of-type {
    width: auto;
  }
  .map-container .search-result .mytable#searchResults .mytablechild td:nth-of-type(2) {
    display: none;
  }
  .map-container .search-result .mytable#searchResults .mytablechild td:nth-of-type(3) {
    padding-left: 0;
  }
  .map-container .search-result .mytable#searchResults .mytablechild td:nth-of-type(4) {
    display: none;
  }
  .map-container .search-result .mytable#searchResults .mytablechild input[type=submit] {
    position: relative;
    right: 9px;
  }
  .map-container .basket .mytable tr:first-of-type td:first-of-type {
    width: 40%;
  }
  .map-container .basket .mytable tr:first-of-type td:nth-of-type(2) {
    width: auto;
  }
  .map-container .basket .mytable th {
    font-size: 0.8em;
  }
  .map-container .basket .mytable td {
    font-size: 0.7em;
    line-height: 1.2em;
    padding-left: 5px;
  }
  .map-container .basket .btn-green {
    position: absolute;
    right: -1%;
  }
  .map-container .basket .btn-green#book-another {
    margin-top: 38px;
    left: 15px;
    width: 159px;
  }
  .map-container .basket .btn-green.btn-update {
    font-size: 1em;
  }
  .map-container .basket .nomargin {
    position: relative;
    font-size: 0.7em;
    right: 0;
    margin-top: 5px;
    margin-bottom: 0!important;
  }
  .map-container .account-select .col-sm-8 p:first-of-type {
    padding-left: 0;
  }
  .map-container .account-select .col-sm-8 p:first-of-type select,
  .map-container .account-select .col-sm-8 p:first-of-type input {
    display: block;
  }
  .map-container .account-select label {
    display: block;
  }
  .map-container .account-select #ContentPlaceHolder_btnSearch {
    left: 15px;
    top: 90px;
  }
  .map-container .account-select #ContentPlaceHolder_cvSearchBy {
    margin-left: 179px;
    margin-top: -29px;
  }
  .map-container .account-select #ContentPlaceHolder_txtSearch {
    float: none;
    margin-right: 0;
  }
  .map-container .account-select #ContentPlaceHolder_rfvSearchText {
    position: relative;
    left: 0;
  }
  .map-container .account-select #ContentPlaceHolder_btnReload {
    margin-left: 74px;
    top: 92px;
  }
  .map-container .account-select .mytableRoles {
    margin-top: 63px;
  }
  .map-container .account-select .mytableRoles th {
    display: none;
  }
  .map-container .account-select .mytableRoles td {
    display: block;
  }
  .map-container .account-select .mytableRoles td input[type=radio] {
    margin: -7px 0 0;
  }
  .map-container .account-select .mytableRoles tr {
    border-bottom: 1px solid #ccc;
  }
  .map-container .account-select .mytableRoles tr:last-of-type table td {
    display: inline-block;
    padding: 6px;
    border: none;
  }
  .map-container .btn.custom-selector {
    width: 98%;
  }
  .map-container .selectedAcct,
  .map-container .noacct {
    top: 73px;
    right: 1px;
    max-height: 17px;
    max-width: 100%;
  }
  .map-container .add-delegates table tr:first-of-type {
    display: none;
  }
  .map-container .add-delegates table td {
    display: block;
  }
  .map-container #ReviewBookings td {
    display: block;
  }
  .map-container #ContentPlaceHolder_txtFullAddress,
  .map-container #ContentPlaceHolder_ttDelegate_ddlTitle {
    width: 100%!important;
  }
  .map-container .review-delegates #courses {
    display: none;
  }
  .map-container .review-delegates #ContentPlaceHolder_gvReviewTraingCourse {
    displaY: none;
  }
  .map-container .review-delegates #ReviewDelegateTable tr:first-of-type {
    display: block!important;
  }
  .map-container .review-delegates #ReviewDelegateTable td:first-of-type {
    width: auto;
  }
  .map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_btnReload,
  .map-container.admin-panel .account-select #ContentPlaceHolder_ctAssociatedAccounts_btnSearchAddedAssociatedAccounts {
    display: block;
    margin: 0;
    top: 0;
  }
}
@media (max-width: 471px) {
  .map-container .add-delegates #ContentPlaceHolder_btnSearchDelegates {
    margin-top: -13px;
  }
}
@media (max-width: 338px) {
  .map-container .basket .mytable {
    margin-left: -12px;
  }
}
body {
  line-height: 1.6em;
}
/*
    .mytable1 {
    font-size: 12px;
    background: #fff;
    margin: 0px 100px 0px 0px;
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}

    .mytable1 th {
        font-size: 14px;
        font-weight: normal;
        color: #039;
        padding: 0;
        border-bottom: 2px solid #6678b1;
    }

    .mytable1 td {
        border-bottom: 1px solid #ccc;
        color: #669;
        padding: 6px 8px;
        text-align: left;
        vertical-align: top;
    }
*/
.mytablechild {
  clear: both;
  background: #fff;
  margin: 0px;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}
.mytablechild tr {
  clear: both;
  border: none;
}
.mytablechild td {
  clear: both;
  padding: 6px 8px;
  text-align: left;
  vertical-align: top;
}
h1 {
  font-size: 1.3em;
  font-weight: bold;
  color: #fff;
  padding: 10px 8px;
  background: #006633;
  background-image: linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -o-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -moz-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -ms-linear-gradient(bottom, #006633 21%, #137343 50%, #006633 79%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.21, #006633), color-stop(0.5, #137343), color-stop(0.79, #006633));
}
h2 {
  font-size: 1.4em;
  font-weight: bold;
  color: #000000;
  padding: 10px 0;
  text-decoration: none;
  margin-top: 0;
}
h3 {
  font-size: 1.3em;
  font-weight: bold;
}
h4 {
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  margin: 0;
  text-decoration: none;
  border-bottom-color: #000000;
}
h5 {
  font-size: 20px;
  font-weight: normal;
  color: #f00;
  margin-top: 20px;
  text-decoration: none;
  border-bottom-color: #000000;
}
h6 {
  font-size: 24px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  text-align: left;
}
select,
option {
  font-size: 10pt;
  font-weight: normal;
  color: #000000;
}
.courses option {
  color: #000000;
  margin-left: 50px;
}
.nounderline {
  text-decoration: none;
}
select {
  font-weight: bold;
  width: 308px;
  height: 35px;
}
input {
  font-weight: bold;
  height: 26px;
}
.requiredField {
  color: red;
  display: inline;
}
.uppercase {
  text-transform: uppercase;
}
#usAuthorise_pbSignUp ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #000;
  float: left;
  height: 1%;
}
#usAuthorise_pbSignUp {
  width: 31em;
  margin: 1em auto 1em;
}
#usAuthorise_pbSignUp .FirstItem {
  background-image: none;
  padding-left: 0.2em;
}
#usAuthorise_pbSignUp .SelectedItem {
  background: url("../icons/Com-Sel.gif") left 50% no-repeat #000000;
  padding-left: 25px;
  color: #fff;
}
#usAuthorise_pbSignUp li {
  float: left;
  padding: 0.2em;
  margin: 0;
  font-size: 0.8em;
  border-left: 1px solid #000;
}
#usAuthorise_pbSignUp li:first-of-type {
  border: none;
}
#usAuthorise_pbSignUp .NextItem {
  background: url("../icons/Sel-Fut.gif") left 50% no-repeat;
  padding-left: 25px;
  color: #666;
}
#usAuthorise_pbSignUp .FutureItem {
  background: url("../icons/Fut-Fut.gif") left 50% no-repeat;
  padding-left: 25px;
  color: #666;
  border: none;
}
.NoShow {
  display: none;
}

.reportFilter {float: left; margin-right:10px;}
.reportButtons {margin-top:10px;}
.panel-body .errorSummary {  
  color: red;
  padding-top:25px;
}


